/* DLCloudErrors.strings */
"com.marketcircle.daylite.cloudErr200" = "Su email o contraseña no se ha introducido correctamente.";

/* (No Comment) */
"com.marketcircle.daylite.cloudErr200-R" = "Compruebe su email y contraseña para Daylite Cloud e inténtelo de nuevo.";

/* (No Comment) */
"com.marketcircle.daylite.cloudErr201" = "El acceso no es posible porque no hay empresas asociadas a su cuenta.";

/* (No Comment) */
"com.marketcircle.daylite.cloudErr201-R" = "Si formaba parte de una empresa en Daylite, su acceso ha sido eliminado por un administrador. Para continuar utilizando Daylite con esta cuenta, debe contactar con un administrador o crear su propia empresa nueva.";

/* (No Comment) */
"com.marketcircle.daylite.cloudErr202" = "No tiene acceso a la cuenta de la empresa seleccionada.";

/* (No Comment) */
"com.marketcircle.daylite.cloudErr202-R" = "Es posible que le hayan suprimido de la empresa. Consulte con su administrador.";

/* (No Comment) */
"com.marketcircle.daylite.cloudErr203" = "Este usuario o dispositivo ya no está autenticado.";

/* (No Comment) */
"com.marketcircle.daylite.cloudErr203-R" = "Intente acceder de nuevo con su email y contraseña.";

/* (No Comment) */
"com.marketcircle.daylite.cloudErr300" = "Daylite no ha podido acceder a su llavero.";

/* (No Comment) */
"com.marketcircle.daylite.cloudErr300-R" = "Daylite necesita acceso a su llavero para la autenticación, pero es posible que esté bloqueado o que haya denegado a Daylite el acceso. Asegúrese de que el llavero no esté bloqueado y de que Daylite tenga permiso de acceso.";

/* (No Comment) */
"com.marketcircle.daylite.cloudErr401" = "Ha habido un error al intentar sincronizar y los cambios que haga en Daylite o Daylite Mail Assistant no se sincronizarán.";

/* (No Comment) */
"com.marketcircle.daylite.cloudErr401-L" = "https://www.daylite.app/daylite/app/sync-error-cloud";

/* (No Comment) */
"com.marketcircle.daylite.cloudErr401-R" = "Contacte con soporte para obtener ayuda sobre este problema.";

/* (No Comment) */
"com.marketcircle.daylite.cloudErr402" = "Ha habido un error al intentar sincronizar y los cambios que haga en Daylite o Daylite Mail Assistant no se sincronizarán.";

/* (No Comment) */
"com.marketcircle.daylite.cloudErr402-L" = "https://www.daylite.app/daylite/app/sync-error-cloud";

/* (No Comment) */
"com.marketcircle.daylite.cloudErr402-R" = "Contacte con soporte para obtener ayuda sobre este problema.";

/* (No Comment) */
"com.marketcircle.daylite.cloudErr500" = "Daylite debe actualizarse para acceder a esta cuenta.";

/* (No Comment) */
"com.marketcircle.daylite.cloudErr500-L" = "https://www.daylite.app/daylite/app/currentdownloads/";

/* (No Comment) */
"com.marketcircle.daylite.cloudErr500-R" = "Instale la ultima versión de Daylite e inténtelo de nuevo.";

